package cz.moneta.test.dsl.cagw.auth.oauth.v2;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.auth.oauth.v2.token.TokenBuilder;

public class V2Builder extends CaGwBuilder {

    public V2Builder(Harness harness) {
        super(harness);
    }

    public TokenBuilder token() {
        return new TokenBuilder(harness);
    }

}